NX1863升级出错,错误代码是2229如何解决?

NX1863升级提示:安装程序在安装此程序包时遇到了错误。可能表明此程序包有错。错误代码是2229

attachments-2019-05-6kUNIvCd5cda3859c26de.jpg

请先 登录 后评论
学技网

2 个回答

老叶 - NX网、学技网、UG爱好者论坛创始人
擅长:NX软件

这种问题可能是西门子封包的时候没有注意简体中文版WINDOWS操作系统,之前以出现过这样的情况,西门子修复过,只不过现在还有一小部分用户还是会遇到此问题。最直接的解决方案并有,如果你的电脑在使用增量升级或者通过独立安装包直接升级时出现,则先要卸载电脑上的NX1847系列软件,然后下载独立升级包重新安装,这个是可行的解决方案,就是麻烦一点。

参考资料:

NX1863升级时出现错误代码2229的解决方案

请先 登录 后评论
水口妖怪

我是由1847升级到1863结果也出现这个错误,这个问题我也遇到过,解决办法是先升级到1859再升级1863就可以了,这样比重装方便一些。

请先 登录 后评论